-- 基础信息
base_info = {
	group_id = 133001067
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 263, monster_id = 28030101, pos = { x = 1863.984, y = 217.024, z = -1164.927 }, rot = { x = 0.000, y = 75.081, z = 0.000 }, level = 1, drop_tag = "鸟类", pose_id = 901, area_id = 2 },
	{ config_id = 264, monster_id = 28030101, pos = { x = 1860.514, y = 212.907, z = -1167.924 }, rot = { x = 0.000, y = 107.337, z = 0.000 }, level = 1, drop_tag = "鸟类", pose_id = 901, area_id = 2 },
	{ config_id = 265, monster_id = 28030101, pos = { x = 1866.290, y = 215.265, z = -1161.683 }, rot = { x = 0.000, y = 78.161, z = 0.000 }, level = 1, drop_tag = "鸟类", pose_id = 901, area_id = 2 },
	{ config_id = 266, monster_id = 28030101, pos = { x = 1869.965, y = 213.723, z = -1169.529 }, rot = { x = 0.000, y = 90.884, z = 0.000 }, level = 1, drop_tag = "鸟类", pose_id = 901, area_id = 2 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 263, 264, 265, 266 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
